{
  "minecraft": {
    "version": "1.9",
    "modLoaders": [
      {
        "id": "forge-12.16.1.1907",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "IanAnderson's 1.9 Modpack",
  "version": "2.4.1",
  "author": "iananderson",
  "files": [
    {
      "projectID": 227564,
      "fileID": 2294327,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2289394,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 2298333,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2295029,
      "required": true
    },
    {
      "projectID": 240877,
      "fileID": 2300987,
      "required": true
    },
    {
      "projectID": 222718,
      "fileID": 2289982,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2296794,
      "required": true
    },
    {
      "projectID": 232683,
      "fileID": 2292159,
      "required": true
    },
    {
      "projectID": 241588,
      "fileID": 2288776,
      "required": true
    },
    {
      "projectID": 243315,
      "fileID": 2290195,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2289684,
      "required": true
    },
    {
      "projectID": 232365,
      "fileID": 2300300,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2301101,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2290798,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2300999,
      "required": true
    },
    {
      "projectID": 232134,
      "fileID": 2292109,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2297859,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2297869,
      "required": true
    },
    {
      "projectID": 235338,
      "fileID": 2298997,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2301108,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2301024,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2301304,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2299283,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2291717,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2301044,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2294685,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2300055,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2299682,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2301103,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2292555,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2299979,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2292757,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2293843,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2292416,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2301102,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2295239,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2301765,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2294963,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2294061,
      "required": true
    },
    {
      "projectID": 222097,
      "fileID": 2294362,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2295909,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2301794,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2298750,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2297982,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2299155,
      "required": true
    },
    {
      "projectID": 228654,
      "fileID": 2297162,
      "required": true
    },
    {
      "projectID": 243596,
      "fileID": 2291607,
      "required": true
    },
    {
      "projectID": 72210,
      "fileID": 2292954,
      "required": true
    },
    {
      "projectID": 236150,
      "fileID": 2301717,
      "required": true
    },
    {
      "projectID": 241973,
      "fileID": 2300920,
      "required": true
    },
    {
      "projectID": 240783,
      "fileID": 2294661,
      "required": true
    },
    {
      "projectID": 244975,
      "fileID": 2299728,
      "required": true
    },
    {
      "projectID": 222961,
      "fileID": 2299748,
      "required": true
    },
    {
      "projectID": 240997,
      "fileID": 2289641,
      "required": true
    },
    {
      "projectID": 226670,
      "fileID": 2289459,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2300285,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2300510,
      "required": true
    },
    {
      "projectID": 223957,
      "fileID": 2300465,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2301100,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2300314,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2300317,
      "required": true
    }
  ],
  "overrides": "overrides"
}